Modèle:Plainlist/styles.css

De La Voûte - Strainopedia
Version datée du 24 août 2025 à 23:57 par LeProletaire (discussion | contributions) (1 revision imported)
(diff) ← Version précédente | Voir la version actuelle (diff) | Version suivante → (diff)
/* {{pp-template|small=yes}} */
.plainlist ol,
.plainlist ul {
	line-height: inherit;
	list-style: none;
	margin: 0;
	padding: 0; /* Reset Minerva default */
}

.plainlist ol li,
.plainlist ul li {
	margin-bottom: 0;
}